
.center {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 200px;
}

.container{
  margin-left: auto;
  padding-left: auto;
  display: flex; 
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
 }

.flip-card {
  height: 300px;
  width: 180px;
  float: left;
  margin-top: 20px;
  background-color: white;
  margin-left: 32px;
  border-radius: 10px; 
  perspective: 1000px; 
}


.flip-card-inner {
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden; 
  backface-visibility: hidden;
}


.flip-card-front {
  background-color: #bbb;
  color: black;
  border-radius: 10px; 
}


.flip-card-back {
  background-color: dodgerblue;
  color: white;
  border-radius: 10px; 
  transform: rotateY(180deg);
}
.ul-no-bullet{
  list-style-type: none;
}

img.rounded {
  object-fit: cover;
  border-radius: 50%;
  height: 100px;
  width: 100px;
}

img{
  display: block;
}